Autonomy Docs
API ReferenceEnvironments

List environments

Lists saved target environments for the authenticated team.

GET
/api/environments

Lists saved target environments for the authenticated team.

Authorization

bearerAuth
AuthorizationBearer <token>

Send Authorization: Bearer . The token can be an Autonomy organization API key (aut_xxx) or an OAuth access token.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/environments"
[
  {
    "_id": "string",
    "name": "string",
    "slug": "string",
    "targets": [
      {
        "platform": "web",
        "sourceMode": "url",
        "url": "http://example.com",
        "storageId": "string",
        "packageName": "string",
        "bundleId": "string"
      }
    ]
  }
]
{
  "error": "string"
}
{
  "error": "string"
}